Subject: Re: sat-ll

From: "ketan bajaj" <[email-masked]>
Date: Wed, 24 May 2000 12:13:15 PDT

The paper can be downloaded from:
http://ketanbajaj.tripod.com/
-ketan

>Folks-
>
> > Attached is a paper which was accepted for publication in
> > Globecomm'99, but couldn't be published due to some unavoidable
> > conditions.
>
>A plea to everyone on the mailing list...  Please send pointers to
>large documents, rather than the entire document itself.  Our poor
>mail server has to send hundreds of copies of these things.  The
>people who run our mail server don't have any problem hosting this
>list.  But, it would be nice to be as low-impact as possible to
>avoid future problems.
>
>If you can't find a server to drop your document on, I can find a
>place on the tcpsat server here if you send me the document via
>private mail.
>
>Thanks,
>allman
>
>
>---
>http://roland.grc.nasa.gov/~mallman/

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com